html{
	padding: 0;
	margin: 0;
}
body {
	text-align: center;
	font-family: FuturaStd-Light;
	padding: 0;
	margin: 0;
}

.clear {
	clear: both;
}

.error {
	color: red;
	font-size: 11px;
}
.container{
	padding: 0;
}
form,
input,
p,
h1, h2, h3, h4, h5, h6,
ul,li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0px;
}

.navbar-brand {
	padding: 0px 15px;
}

.navbar-nav > li {
	padding: 0px 38px;
}

.navbar-nav > li > a {
	padding: 38px 8px 40px;
}
@keyframes progress {
    to {background-position: 30px 0;}
}
.callbacks_nav {
	-moz-user-select:none;
	background:url(image/button.png) no-repeat scroll 0 0 rgba(0,0,0,0);
	display:block;
	height:50px;
	text-indent:-999%;
	width:20px;
	z-index:10;
	position:absolute;
	top:45%;
}
.progress-bar-strip {
    -webkit-animation: progress 1s linear infinite !important;
    -moz-animation: progress 1s linear infinite !important;
    animation: progress 1s linear infinite !important;
    background-repeat: repeat-x !important;
    background-size: 34px 100% !important;
    background-image: -webkit-linear-gradient(
        -45deg,
        rgba(255, 255, 255, 0.25) 25%,
        transparent 25%,
        transparent 50%,
        rgba(255, 255, 255, 0.25) 50%,
        rgba(255, 255, 255, 0.25) 75%,
        transparent 75%, transparent
    ) !important;
    background-image: linear-gradient(
        -45deg,
        rgba(255, 255, 255, 0.25) 25%,
        transparent 25%, transparent 50%,
        rgba(255, 255, 255, 0.25) 50%,
        rgba(255, 255, 255, 0.25) 75%,
        transparent 75%,
        transparent
    ) !important;
}
.container-fluid{
	padding: 0;
}
.parent{
	position: relative;
}
.child{
	position: absolute;
}
#website_logo img{
	vertical-align: top;
	padding-top: 20px;
}
#website_logo a{
	line-height: 85px;
}
#header-bar{
	height: 85x;
	background: #fff;
}
@media (max-width: 990px) {
	#career-properties .col-xs-4{
		width: 50%;
	}
}
@media (max-width: 767px) {
	.next {
		right:2%;
		background-position:-70px -61px;
	}
	#career-box{
		font-size: 16px;
	}
	#career-content h2{
		font-size: 20px;
	}
	#career-intro h2 {
	    font-size: 60px;
	    line-height: 70px;
		text-align: center;
	}
	#career-intro p{
	    text-align: left;
	}
	#about-us{
		font-size: 16px;
	}
	#about-us h2{
		margin-top: 10px;
		font-size: 20px;
	}
	#single-page-nav ul li{
		padding: 0 5px;
		float: left;
	}
	#single-page-nav ul li a{
		font-size: 12px;
	    padding-left: 0;
	    padding-right: 0;
	}
	#product_intro_left h2{
		font-size: 45px;
    	line-height: 45px;
		text-align: center;
	}
	#product_intro_left p{
	    padding: 0 4% 4%;
		text-align: justify;
	}
	#slogan-slider-640 .col-sm-4 p {
	    font-size: 25px;
	    line-height: 30px;
	    padding: 5% 5% 5% 30%;
	}
	.col-sm-8 p{
		font-size: 25px;
	    line-height: 30px;
	    margin: 0 10% 0 0;
	    padding: 3% 0 3% 7%;
	}
	.slogan-slider .col-sm-8 i{
		font-size: 20px;
	}
	#career-properties .rotete_180{
		font-size: 18px;
	}
	.product_list{
		padding-bottom: 60px;
	}
	.bottom_div{
		left: 0;
	}
	.product_detail h2{
	    padding: 5% 0 5%;
	}
	.product_detail p{
	    margin-top: 5%;
	}	
	#contact #zotasoft-contact{
		padding: 5%;
	    text-align: left;
	}
	#zotasoft-contact h3{
		font-size: 25px;
		font-family: FuturaStd-Heavy;
	}
}

@media (max-width: 639px) {
	#contact h2{
		font-size: 35px;
	}
	#our_values .sologan h2{
		font-size: 35px;
	}
	#header-bar .col-xs-4{
		width: 100%;
	}
	#header-bar .col-xs-8{
		display: none;
	}
	#slogan-slider-640{
		display: none;
	}
	.col-sm-8 p {
	    background: url("image/qt_icon_1.png") no-repeat scroll 15px 8px rgba(0, 0, 0, 0);
	    text-align: right;
	}
	.col-sm-8 p {
	    font-size: 25px;
	    line-height: 30px;
	    margin: 0 5% 0 0;
	    padding: 3% 0 3% 32px;
	}
	.block ul li{
			background: none repeat scroll 0 0 #FFFFFF;
		    border-left: 15px solid #EBEBEB;
		    border-right: 15px solid #EBEBEB;
		    margin: 0 auto 70px;
		    width: 80%;
	}
	.block ul li .child {
	    background: none repeat scroll 0 0 #FFFFFF;
	    border-radius: 45px;
	    height: 90px;
	    padding: 5px;
	    right: 42%;
	    top: -17%;
	    width: 90px;
	}
	.block ul li p{
		font-size: 18px;
		padding: 0 3% 5%;
	}
	.block ul li h3{
		 border-bottom: 1px solid #B7B7B7;
	    font-size: 25px;
	    margin-bottom: 5%;
	    padding-bottom: 5%;
	    padding-top: 10%;
	}
	#career-properties .col-xs-4{
		width: 60%;
		float: none;
		margin: 15px auto;
	}
	#career-title{
		text-transform: uppercase;
	}
	#join-zotasoft{
		text-transform: uppercase;
		border-bottom: 1px solid #b7b7b7;
	}
	#career-title h2{
		font-size: 45px;	
	}
	#join-zotasoft h3{
		font-size: 30px;
	    line-height: 40px;
	}
	#our_values h2{
		font-size: 45px;
	}
	#career-properties .property-5{
		padding-top: 8%;
		font-size: 15px;
	}
}
@media (max-width: 567px) {
	.block ul li .child {
	    right: 35%;
	}
	#career-properties .col-xs-4{
		width: 70%;
		float: none;
		margin: 15px auto;
	}
	#career-properties .rotete_180{
		font-size: 15px;
	}
}
@media (max-width: 384px) {
	.block ul li .child {
	    background: none repeat scroll 0 0 #FFFFFF;
	    border-radius: 45px;
	    height: 90px;
	    padding: 5px;
	    right: 30%;
	    top: -17%;
	    width: 90px;
	}
	.block ul li h3{
		border-bottom: 1px solid #B7B7B7;
	    font-size: 25px;
	    margin-bottom: 5%;
	    padding-bottom: 5%;
	    padding-top: 15%;
	}
	#career-properties .col-xs-4{
		width: 100%;
		float: none;
		margin: 15px auto;
	}
}
@media (min-width: 568px) {
	.property-5 p{
		padding-top: 10%;
	}
	#career-properties .rotete_180{
		font-size: 15px;
	}
}
@media (min-width: 640px) {
	#career-properties .property-5{
		font-size: 18px;
	}
	#contact h2{
		font-size: 72px;
	}
	#our_values .sologan h2{
		font-size: 50px;
	}
	#our_values h2{
		font-size: 70px;
	}
	#career-title h2{
		font-size: 72px;	
	}
	#join-zotasoft h3{
		font-size: 30px;
	    line-height: 108px;
	}
	#career-properties .rotete_180{
		font-size: 18px;
	}
	.property-5 p{
		padding-top: 2%;
	}
	#career-properties .col-xs-4{
		padding: 0;
		margin: 15px 0px;
	}
	#slogan-slider-320{
		display: none;
	}
	#header-bar{
		left: 0;
	    position: fixed;
	    right: 0;
	    z-index: 1030;
		top: 0;
	}
	#wrapper_body{
		margin-top: 98px;
	}
	.slogan-slider .col-sm-4{
		width: 33.3333%;
	}
	.slogan-slider .col-sm-8{
		width: 66.6666%;
	}
	.slogan-slider .col-sm-8, .slogan-slider .col-sm-4{
		float: none;
		display: table-cell;
	}
	.col-sm-8 p{
		background: url("image/qt_icon.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
		text-align: right;
	}
	.block ul li{
		background: none repeat scroll 0 0 #FFFFFF;
	    border-left: 15px solid #EBEBEB;
	    border-right: 15px solid #EBEBEB;
	    margin: 0 auto 70px;
	    width: 80%;
	}
	.block ul li .child {
	    background: none repeat scroll 0 0 #FFFFFF;
	    border-radius: 45px;
	    height: 90px;
	    padding: 5px;
	    right: 42%;
	    top: -17%;
	    width: 90px;
	}
	.block ul li p{
		font-size: 18px;
		padding: 0 3% 5%;
	}
	.block ul li h3{
		 border-bottom: 1px solid #B7B7B7;
	    font-size: 25px;
	    margin-bottom: 15%;
	    padding-bottom: 5%;
	    padding-top: 10%;
	}
	#career-title{
		text-transform: uppercase;
		border-right: 1px solid #b7b7b7;
		border-bottom: 1px solid #b7b7b7;
		padding-bottom: 20px;
	}
	#join-zotasoft{
		text-transform: uppercase;
		border-bottom: 1px solid #b7b7b7;
		height: 100px;
	}
}

@media (min-width: 768px) {
	.next {
		right:35%;
		background-position:-70px -61px;
	}
	#career-intro h2 {
	    font-size: 70px;
	    line-height: 70px;
		text-align: center;
	}
	#career-box{
		font-size: 18px;
	}
	#career-intro p{
		bottom: 0;
	    position: absolute;
	    right: 0;
	    text-align: left;
	}
	#about-us{
		font-size: 18px;
		margin-bottom: 40px;
	}
	#contact #zotasoft-contact{
		padding: 22% 5%;
	    text-align: left;
	}
	#zotasoft-contact h3{
		font-size: 25px;
		font-family: FuturaStd-Heavy;
		padding: 0 0 5%;
	}
	.product_detail h2{
	    padding: 20% 0 10%;
	}
	.product_detail p{
	    margin-top: 15%;
	}
	.property-5 p{
		padding-top: 10%;
	}
	#single-page-nav ul li{
		padding: 0 7px;
		float: left;
	}
	#single-page-nav ul li a{
		font-size: 14px;
	    padding-left: 0;
	    padding-right: 0;
	}
	#product_intro_left h2{
		font-size: 55px;
    	line-height: 55px;
    	text-align: right;	
	}
	#product_intro_left p{
	    bottom: 0;
	    position: absolute;
	    right: 0;
		padding: 4%;
		text-align: left;
	}
	#slogan-slider-640 .col-sm-4 p{
		font-size: 30px;
		line-height: 35px;
	    padding: 5% 5% 5% 30%;
	}
	.col-sm-8 p{
		font-size: 25px;
	    line-height: 30px;
	    margin: 0 2% 0 0;
	    padding: 3% 0 3% 32px;
	}
	.slogan-slider .col-sm-8 i{
		font-size: 20px;
	}
	.block ul li{
		display: table-cell;
		background: none repeat scroll 0 0 #FFFFFF;
		float: none;
		width: 27.3%;
		border-right: 15px solid #EBEBEB;
		border-left: 15px solid #EBEBEB;
	}
	.block ul li .child{
		top:-14%;
		right: 31%;
	}
	.block ul li p{
		padding: 0 3% 20%;
	}
	.block ul li h3{
		padding-top: 15%;
	}
	
}
@media (min-width: 991px) {
	.property-5 p{
		padding-top: 2%;
	}
	#product_intro_left h2{
		font-size: 70px;
	    line-height: 70px;
	}
	#single-page-nav ul li{
		float: left;
		padding: 0 8px;
	}
	#single-page-nav ul li a{
		font-size: 16px;
		padding: 0 8px;	
	}
	#slogan-slider-640 .col-sm-4 p{
		font-size: 30px;
		line-height: 35px;
	    padding: 5% 5% 5% 30%;
	}
	.col-sm-8 p{
	    font-size: 30px;
	    line-height: 35px;
	    margin: 2% 16% 0 0;
	    padding: 3% 0 2% 3%;
	}
	.slogan-slider .col-sm-8 i{
		font-size: 20px;
	}
	.block ul li{
		border-right: 30px solid #EBEBEB;
		border-left: 30px solid #EBEBEB;
	}
	.block ul li .child{
		top:-14%;
		right: 33%;
	}
}
@media (min-width: 1200px) {
	.block ul li .child{
		top:-14%;
		right: 36%;
	}
	.property-5 p{
		padding-top: 10%;
	}
}
.slogan-slider .col-sm-8{
	background: url("image/bg-think-new.png") repeat;
	color: #fff;
}

.slogan-slider .col-sm-4{
	background: #fff;
	color: #000;
	text-transform: uppercase;
	font-family: FuturaStd-Bold;
}
#single-page-nav ul li a{
	color: #000000;
    font-weight: bold;
    line-height: 85px;
    text-transform: uppercase;
	text-decoration: none;
}
#single-page-nav ul li .current{
	border-bottom: 4px solid #00ADE9;
    padding-bottom: 28px;
	color: #00ade9;
}

#single-page-nav ul li a:focus{
	outline: none;
}
#home_page{
	position: relative;
}
#think_do{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	
}
#think_do_title{
	height: 150px;
	color: #000000;
    font-size: 30px;
    text-transform: uppercase;
	background: #fff;
    line-height: 32px;
	text-align: right;
}
#think_do_title p{
	top: 32%;
	right: 10%;
}
#think_do_detail{
	width: 60%;
	height: 150px;
	background: #00ade9;
	opacity:0.8;
}
#think_do_detail p{
	color: #FFFFFF;
    font-family: FuturaStd-Light;
    font-size: 30px;
    left: 10%;
    line-height: 30px;
    text-align: right;
    top: 35%;
}
.made_by{
	font-size: 20px;
	font-style: italic;
	font-family: FuturaStd-BookOblique;
}
#think_do_detail .qt_icon{
	background: url("images/qt_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 15px;
}
#our_products{
	margin-bottom: 60px;
    padding-top: 30px;
}
#product_intro_left{
	border-bottom: 1px solid #b7b7b7;
	position: relative;
	margin-bottom: 50px;
}
#product_intro_right{
	position: relative;
	border-bottom: 1px solid #b7b7b7;
}
#product_intro_left h2{
	text-transform: uppercase;
	border-right: 1px solid #b7b7b7;
	padding: 4%;
}
#product_intro_left p{
    color: #717171;
    font-family: FuturaStd-Light;
    font-size: 20px;
    line-height: 24px;
}
#product_intro_left h2 span{
	color:#00ade9;
}
#title_best_product{
	border-bottom: 1px solid #B7B7B7;
    margin-top: 40px;
}
.div_left{
	float: left;
}	
.div_right{
	float: right;
}
.bold{
	font-family: FuturaStd-Bold;
}
.product_avatar{
	padding: 0;
}
.product_avatar img{
	display: inline;
}
.product_list{
	background: none repeat scroll 0 0 #EBEBEB;
}
.product_detail{
	padding: 0 30px;
	text-align: left;
}
.product_detail h2{
	border-bottom: 1px solid #141414;
    font-size: 29px;
    text-transform: uppercase;
}
.product_detail p{
	color: #686868;
    font-size: 18px;
    font-weight: normal;
}
.bottom_div{
	height: 40px;
	background: #00ade9;
	bottom: 0;
	right: 0;
}
.block ul{
	display: table;
}

.block ul li .content{
	padding: 5% 14% 20%;
	position: relative;
}

.block ul li:hover{
	background: none repeat scroll 0 0 #00ADE9;
    color: #FFFFFF;
}
.block ul li:hover .circle-block{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #00ADE9;
    color: #00ADE9;
}
.circle-block{
	width: 80px;
	height: 80px;
	-moz-border-radius: 40px; 
	-webkit-border-radius: 40px; 
	border-radius: 40px;
	background: #00ade9;
	color:#fff;
}

.block ul li img{
	top: -50%;
	left: 34%;
}
#our_values{
	background: none repeat scroll 0 0 #EBEBEB;
    margin-bottom: 20px;
}
#our_values h2{
	padding: 4% 0;
	text-transform: uppercase;
	color: #000;
}
#our_values h2 strong{
	color: #00ade9;
}
.block{
	margin: 40px 0 60px;
}
.circle-block i.fa-rss{
	margin-top: 10px;
    padding-top: 5px;
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.circle-block i.fa-heart{
	margin-top: 19px;
    padding-top: 5px;
}
.circle-block i.fa-lightbulb-o{
	margin-top: 10px;
    padding-top: 5px;
}
.sologan{
	background: #00ade9;
	padding: 35px 0;
}
#our_values .sologan h2{
	color: #000;
}
.sologan h2 span{
	color: #fff;
}


#career-properties{
	margin-top: 20px; 
}
#career-properties .div_rotate{
	cursor: pointer;
	margin: 0 15px;
	position: relative;
}
#contact{
	margin-top: 20px;
	background: #ebebeb;
	padding-bottom: 50px;
}
#contact h2{
	padding: 50px 0;
	text-transform: uppercase;
	font-weight: bold;
	font-family: FuturaStd-Bold;
}
#contact .col-xs-8{
	padding: 0;
}

#contact #contact-map{
	-webkit-box-shadow: 0 0px 10px 2px #DDDDDD;
	-moz-box-shadow: 0 0px 10px 2px #DDDDDD;
	box-shadow: 0 0px 10px 2px #DDDDDD;
	font-size: 18px;
	background: #fff;
	line-height: 35px;
}

#zotasoft-contact hr{
	display: block; height: 1px;
    border: 0; border-top: 1px solid #a1a1a1;
    margin: 1em 0; padding: 0; 
}

#zotasoft-contact span{
	color:#111111;
}
.property-1{
	background: none repeat scroll 0 0 #464646;
    padding-top: 14%;
	text-transform: uppercase;
}
.property-1 p{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding: 10% 0;
	margin: 0 10%;
}
.property-5{
	background: #464646;
}
.property-5 a{
	color: #fff;
	text-decoration: underline;
}
#career-properties .rotete_180{
	color: #FFFFFF;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
#career-properties .property-5{
	color: #FFFFFF;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
#career-properties #last-rotate{
	position: relative;
}
#career-properties .last_div_rotate{
	margin: 0 15px;
	position: relative;
}
#career-properties .rotete_180 a{
	color: #fff;
	text-decoration: underline;
}
#footer{
	padding: 15px 0;
	background: #e1e1e1;
	border-top: 1px solid #cccccc;
}



/*------Slideshow-------*/
#main-slideshow ul li{
	float: left;
}
#main-slideshow{
	overflow: hidden;
	position: relative;
}
#main-slideshow ul{
	position: relative;
}
#main-slideshow ul li{
	position: relative;
}
#main-slideshow .img-responsive{
	display: inline;
}
#next-btn{
	background: url("image/button.png") no-repeat scroll -70px -61px rgba(0, 0, 0, 0);
	position: absolute;
	top: 30%;
	right: 0;
	display: none;
	padding: 25px 10px;
}
#next-btn:hover{
	background: url("image/button.png") no-repeat scroll -70px -139px rgba(0, 0, 0, 0);
}
#prev-btn:hover{
	background: url("image/button.png") no-repeat scroll -26px -139px rgba(0, 0, 0, 0);
}
#prev-btn{
	background: url("image/button.png") no-repeat scroll -26px -61px rgba(0, 0, 0, 0);
    left: 0;
    padding: 25px 10px;
    position: absolute;
    top: 30%;
	display: none;
}
#prev-btn:focus, #next-btn:focus{
	outline: none;
}
#home_page{
	position: relative;
}
#home_page:hover #prev-btn{
	display: block;
}
#home_page:hover #next-btn{
	display: block;
}
@media (min-width: 320px){
	.li-slogan-1{
		font-size: 14px;
	}
	.li-slogan-2{
		font-size: 14px;
	}
	#li-id-0 .li-slogan-1{
		left:17%; top:5%;
	}
	#li-id-0 .li-slogan-2{
		right:25%; top:15%;
	}
	#li-id-1 .li-slogan-1{
		left:15%; top:40%;
	}
	#li-id-1 .li-slogan-2{
		right:20%; top:50%;
	}
}
@media (min-width: 480px){
	.li-slogan-1{
		font-size: 22px;
	}
	.li-slogan-2{
		font-size: 22px;
	}
	#li-id-0 .li-slogan-1{
		left:17%; top:5%;
	}
	#li-id-0 .li-slogan-2{
		right:25%; top:15%;
	}
	#li-id-1 .li-slogan-1{
		left:15%; top:40%;
	}
	#li-id-1 .li-slogan-2{
		right:20%; top:50%;
	}
}
@media (min-width: 640px){
	.slogan-slider{
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0;
		display: table;
	}
	.li-slogan-1{
		font-size: 25px;
	}
	.li-slogan-2{
		font-size: 25px;
	}
	#li-id-0 .li-slogan-1{
		left:30%; top:5%;
	}
	#li-id-0 .li-slogan-2{
		right:30%; top:15%;
	}
	#li-id-1 .li-slogan-1{
		left:15%; top:40%;
	}
	#li-id-1 .li-slogan-2{
		right:45%; top:50%;
	}
}
@media (min-width: 991px){
	.li-slogan-1{
		font-size: 30px;
	}
	.li-slogan-2{
		font-size: 30px;
	}
	#li-id-0 .li-slogan-1{
		left:30%; top:5%;
	}
	#li-id-0 .li-slogan-2{
		right:33%; top:13%;
	}
	#li-id-1 .li-slogan-1{
		left:17%; top:40%;
	}
	#li-id-1 .li-slogan-2{
		right:50%; top:48%;
	}
}
@media (min-width: 1280px){
	.li-slogan-1{
		font-size: 40px;
	}
	.li-slogan-2{
		font-size: 40px;
	}
	#li-id-0 .li-slogan-1{
		left:30%; top:5%;
	}
	#li-id-0 .li-slogan-2{
		right:30%; top:15%;
	}
	#li-id-1 .li-slogan-1{
		left:15%; top:40%;
	}
	#li-id-1 .li-slogan-2{
		right:50%; top:50%;
	}
}
.li-slogan-1{
	position: absolute;
	background: #00ade9;
	padding: 0 20px;
	color: #fff;
	top: 5%;
}
.li-slogan-2{
	position: absolute;
	color: #fff;
	background: #363636;
	padding: 0 20px;
	top: 20%;
}
.li-content{
	position: relative;
}


#slideshow .row{
	padding: 0;
	margin: 0;
}
#page{
	position: relative;
}
.callbacks_nav{
	position: absolute;
}




.prev {
	background-position:-26px -61px;
	left:2%;
}



.prev:hover {
	background-position:-26px -139px;
}

.next:hover {
	background-position:-70px -139px;
}
.prev:focus, .next:focus{
	outline: none;
}

#map-canvas { height: 500px; }
#contact .row{
	margin: 0;
}
#contact .row .col-sm-8{
	padding: 0;
}



/*------CAREER PAGE------*/
#about-us{
	font-family: VNF-Futura;
    padding-top: 20px;
    text-align: left;
}
#about-us hr{
	margin: 14px 0;
}
#about-us h2{
	font-weight: bold;
}
#career-box{
	font-family: VNF-Futura;
	margin-bottom: 70px;
}
#update-time i{
	margin-right: 5px;
	color: #969696;
}
#career-intro{
	border-bottom: 1px solid #B7B7B7;
    margin-bottom: 30px;
    position: relative;
}
#career-intro h2{
	border-right: 1px solid #B7B7B7;
    padding: 2% 4%;
    text-transform: uppercase;
}
#career-intro p{
    padding: 0 4% 2%;
}
#career-intro p{
	color: #717171;
    font-size: 20px;
    line-height: 24px;
}
#career-intro p a{
	color: #242323;
}
#career-intro p a:hover{
	color: #00ade9;
	text-decoration: none;
}
#career-intro p i{
	margin-right: 5px;
}
#career-content{
	text-align: left;
}
#career-content h2{
	text-transform: uppercase;
	font-weight: bold;
}
#recruitment-number{
	font-weight: bold;
	margin: 20px 0;
}
#career-content label{
	font-weight: normal;
	color: #00ade9;
	font-size: 22px;
}
#career-content ul{
	margin-bottom: 20px;
}
.tab-content{
	margin-bottom: 70px;
}
.property-5 a:hover{
	color: #00ade9;
}
.tab-content ul li{
	list-style: disc inside none;
    padding-left: 20px;
}
#slider li{
	width: 100%;	
}